h1 {
	color:#1A841A;
	font-weight:bold;
	font-size:18px;
	margin: 0 0 1em 0;
}
h2 {
	color:#1A841A;
	font-size:14px;	
	font-weight:bold;
	margin: 1em 0 0.5em 0;
	line-height:1.5em;
}
h3 {
	color:#333;
	font-size:14px;
	font-weight:bold;
	margin: 1em 0 0.5em 0;
}
h4 {
	
}
p, li, td {
	font-size:11px;
	line-height:1.5em;
	color:#333;
}
#content p {
  margin: 1em 0;
  }
#content li {
	margin-bottom: 4px;
}
#content ul, #content ol {
	margin: 1em 0 1em 2em;
}
#content a {
	color:#2c9c2c;
}
#content a:hover {
	color:#000;	
}
#content a.button {
	background: #2c9c2c;
	background: -moz-linear-gradient(top,  #3bd03b 0%, #2c9c2c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3bd03b), color-stop(100%,#2c9c2c));
	background: -webkit-linear-gradient(top,  #3bd03b 0%,#2c9c2c 100%);
	background: -o-linear-gradient(top,  #3bd03b 0%,#2c9c2c 100%);
	background: -ms-linear-gradient(top,  #3bd03b 0%,#2c9c2c 100%);
	background: linear-gradient(to bottom,  #3bd03b 0%,#2c9c2c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3bd03b', endColorstr='#2c9c2c',GradientType=0 );
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	color:#fff;
	text-decoration:none;
	padding: 4px 10px;
	font-weight:bold;
	border:0;
	cursor:pointer;
}
#content a.button:hover {
	background: #58bf4c; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#58bf4c), to(#1f8613)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #58bf4c, #1f8613); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#58bf4c', endColorstr='#1f8613'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#58bf4c', endColorstr='#1f8613')"; /* IE8 */
}
#content a.button-error {
	background: #c37637;
	background: -moz-linear-gradient(top,  #ff9b48 0%, #c37637 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9b48), color-stop(100%,#c37637));
	background: -webkit-linear-gradient(top,  #ff9b48 0%,#c37637 100%);
	background: -o-linear-gradient(top,  #ff9b48 0%,#c37637 100%);
	background: -ms-linear-gradient(top,  #ff9b48 0%,#c37637 100%);
	background: linear-gradient(to bottom,  #ff9b48 0%,#c37637 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b48', endColorstr='#c37637',GradientType=0 );
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	color:#fff;
	padding: 4px 10px;
	border:0;
	cursor:pointer;
}
#content a.button-error:hover {
	background: #e99a5d; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#e99a5d), to(#A45417)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #e99a5d, #A45417); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e99a5d', endColorstr='#A45417'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e99a5d', endColorstr='#A45417')"; /* IE8 */
}
#content a.button-loud {
	background: #c37637;
	background: -moz-linear-gradient(top,  #ff9b48 0%, #c37637 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9b48), color-stop(100%,#c37637));
	background: -webkit-linear-gradient(top,  #ff9b48 0%,#c37637 100%);
	background: -o-linear-gradient(top,  #ff9b48 0%,#c37637 100%);
	background: -ms-linear-gradient(top,  #ff9b48 0%,#c37637 100%);
	background: linear-gradient(to bottom,  #ff9b48 0%,#c37637 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b48', endColorstr='#c37637',GradientType=0 );
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	color:#fff;
	text-decoration:none;
	padding: 4px 10px;
	font-weight:bold;
        font-size: 11px;
	border:0;
	cursor:pointer;
}
#content a.button-loud:hover {
	background: #e99a5d; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#e99a5d), to(#A45417)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #e99a5d, #A45417); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e99a5d', endColorstr='#A45417'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e99a5d', endColorstr='#A45417')"; /* IE8 */
}
blockquote {
	background:#eee;
	padding: 10px;
	margin: 1em 0;
}
blockquote p {
	margin: 0;
}

hr {
	height:1px;
	background:#ccc;
	color:#ccc;
	margin: 1em 0;
}

#content table {
	border-collapse:collapse;
    margin: 1em 0;
}
#content table td, #content table th {
	font-size:11px;
	background:#eee;
	border:1px solid #ccc;
	padding:5px;
}
  #content table th {
		text-align:left;
  }
  #content table.table-invisible {
    margin: 0;
    }
  #content table.table-invisible td, #content table.table-invisible th {
    background:transparent;
    border: 0;
    padding: 0;
    }
#content table p, #content table li {
	font-size:11px;
}
img.right {
	margin: 0 0 20px 30px;
}
img.left {
	margin: 0 30px 20px 0;
}
.txt-right {
  text-align:right;
  }
.txt-center {
  text-align:center;
  }
 .txt-left {
  text-align:left;
  }
#content img.border {
  border: 1px solid #ccc;
  }


/* Forms */

.form-row {
	padding: 4px;
	border:1px solid #ccc;
	margin: -1px 0 0 0;
	background:#eee;
}
	.form-row.buttons {
		border:0;
		background:0;
		margin:0;
                padding: 8px 0 8px 8px;
	}
.field {
	font-size:11px;
}
label {
	font-size:11px;
	color:#333;
	padding: 4px 0 0 0;
}
input, select, textarea {
	border: 1px solid #ababab;
	font-size: 11px;
	padding: 3px;
	background: #e5e5e5; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#ffffff)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #e5e5e5, #ffffff); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5e5e5', endColorstr='#ffffff'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5e5e5', endColorstr='#ffffff')"; /* IE8 */
	
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
	input:focus {
	background: #fff; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #ffffff, #e5e5e5); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e5e5e5'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e5e5e5')"; /* IE8 */
	}
input.medium {
	width: 200px;
}
input.small {
	width:40px;
}

.submit, #content .submit {
	background: #2c9c2c;
	background: -moz-linear-gradient(top,  #3bd03b 0%, #2c9c2c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3bd03b), color-stop(100%,#2c9c2c));
	background: -webkit-linear-gradient(top,  #3bd03b 0%,#2c9c2c 100%);
	background: -o-linear-gradient(top,  #3bd03b 0%,#2c9c2c 100%);
	background: -ms-linear-gradient(top,  #3bd03b 0%,#2c9c2c 100%);
	background: linear-gradient(to bottom,  #3bd03b 0%,#2c9c2c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3bd03b', endColorstr='#2c9c2c',GradientType=0 );
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	color:#fff;
	font-size:11px;
	text-decoration:none;
	padding: 4px 10px;
	font-weight:bold;
	border:0;
	cursor:pointer;
}
.submit:hover, .submit:focus, #content .submit:hover, #content .submit:focus {
	background: #58bf4c; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#58bf4c), to(#1f8613)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #58bf4c, #1f8613); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#58bf4c', endColorstr='#1f8613'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#58bf4c', endColorstr='#1f8613')"; /* IE8 */
}
.submit.button-loud, #content .submit.button-loud {
	background: #c37637;
	background: -moz-linear-gradient(top,  #ff9b48 0%, #c37637 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9b48), color-stop(100%,#c37637));
	background: -webkit-linear-gradient(top,  #ff9b48 0%,#c37637 100%);
	background: -o-linear-gradient(top,  #ff9b48 0%,#c37637 100%);
	background: -ms-linear-gradient(top,  #ff9b48 0%,#c37637 100%);
	background: linear-gradient(to bottom,  #ff9b48 0%,#c37637 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b48', endColorstr='#c37637',GradientType=0 );
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	color:#fff;
	text-decoration:none;
	padding: 4px 10px;
	font-weight:bold;
        font-size: 11px;
	border:0;
	cursor:pointer;
}
.submit.button-loud:hover, .submit.button-loud:focus, #content .submit.button-loud:hover, #content .submit.button-loud:focus {
	background: #e99a5d; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#e99a5d), to(#A45417)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #e99a5d, #A45417); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e99a5d', endColorstr='#A45417'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e99a5d', endColorstr='#A45417')"; /* IE8 */
}
.submit.button-error, #content .submit.button-error {
	background: #c37637;
	background: -moz-linear-gradient(top,  #ff9b48 0%, #c37637 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9b48), color-stop(100%,#c37637));
	background: -webkit-linear-gradient(top,  #ff9b48 0%,#c37637 100%);
	background: -o-linear-gradient(top,  #ff9b48 0%,#c37637 100%);
	background: -ms-linear-gradient(top,  #ff9b48 0%,#c37637 100%);
	background: linear-gradient(to bottom,  #ff9b48 0%,#c37637 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b48', endColorstr='#c37637',GradientType=0 );
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	color:#fff;
	padding: 4px 10px;
	border:0;
	cursor:pointer;
}
.submit.button-error:hover, .submit.button-error:focus, #content .submit.button-error:hover, #content .submit.button-error:focus {
	background: #e99a5d; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#e99a5d), to(#A45417)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #e99a5d, #A45417); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e99a5d', endColorstr='#A45417'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e99a5d', endColorstr='#A45417')"; /* IE8 */
}
.submit.button-alert, #content .submit.button-alert {
	background: #c33737;
	background: -moz-linear-gradient(top,  #ff4848 0%, #c33737 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4848), color-stop(100%,#c33737));
	background: -webkit-linear-gradient(top,  #ff4848 0%,#c33737 100%);
	background: -o-linear-gradient(top,  #ff4848 0%,#c33737 100%);
	background: -ms-linear-gradient(top,  #ff4848 0%,#c33737 100%);
	background: linear-gradient(to bottom,  #ff4848 0%,#c33737 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4848', endColorstr='#c33737',GradientType=0 );
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	color:#fff;
	padding: 4px 10px;
	border:0;
	cursor:pointer;
}
.submit.button-alert:hover, .submit.button-alert:focus, #content .submit.button-alert:hover, #content .submit.button-alert:focus {
	background: #e95d5d; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#e95d5d), to(#A41717)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #e95d5d, #A41717); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e95d5d', endColorstr='#A41717'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e95d5d', endColorstr='#A41717')"; /* IE8 */
}
#content .validation-advice {
	font-size:11px;
	background:#790000;
	padding: 2px 5px;
	color:#fff;
	display:inline-block;
	vertical-align:top;
	margin: 3px 0 0 2px;
}
.note, .captcha-instructions {
	font-size:11px;
	color:#666;
}

/* Columns */
.column-right {
	float:right;
	margin: 0 0 0 40px;
	width:250px;
	}
.column-left {
	float:left;
	margin: 0 40px 0 0;
	width:250px;
	}
	
/* Messages */
.messages { 
	background:#184e70;
	padding: 5px 10px;
	margin: 1em 0;
}
	#content .messages ul {
		list-style-type:none;
		margin:0;
	}
	#content .messages ul li {
		color:#fff;
	}
	
#content .login .submit, .login .button {
	float:none;
}
#content .logged-in-buttons {
	padding: 5px 0;
}
#content .product-name.hide-in-header {
	margin-bottom:9px;
}
#header .form-row {
	background: none;
	padding:0;
	border:0;
	margin:0 0 4px;
}
#header .product-name {
	background:none;
	padding:2px 6px;
        margin: 0;
}
#header .hide-in-header {
	display:none;
}
.salutation {
	display:block;
	background:#617761;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	padding: 2px 8px;
	margin: -8px -8px 4px -8px;
        height: 18px;
}
#header .salutation {
	background:none;
	padding:2px 6px;
        margin: 0;
}
#content .salutation a.submit {
  display: none;
}
#header .salutation a.submit {
  padding: 3px 10px;
  white-space: nowrap;
}
.qty-update-link {
  cursor: pointer;
}